.MaxWidth__header {
  max-width: 1440px;
}

.TopBar {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  font-family: "Aileron";

  background: #fff;
  box-shadow: 0 0 16px -4px rgba(0, 0, 0, 0.2);
  z-index: 100;
  height: 50px;
}

.TopBar:after {
  content: "";
  display: block;
  height: 1px;
  background: #dbe0e3;
  position: absolute;
  top: 50px;
  left: 0;
  width: 100vw;
}

.TopBar__body {
  position: relative;
  display: flex;
  justify-content: flex-start;
}

.TopBar__desktop {
  display: block;
}

.TopBar__mobile {
  display: none;
}

.TopBar__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
}

.TopBar__wrapper--right {
  margin-left: auto;
}

.TopBar__homeButton {
  height: 50px;
  display: flex;
  align-items: center;
  min-width: 0;
  padding-left: 16px;
  padding-right: 16px;
  color: #324c5b;
}

.TopBar__homeButton:hover {
  color: #324c5b;
  background-color: #f7f7f7;
}

.TopBar__homeButton:visited,
.TopBar__homeButton:hover,
.TopBar__homeButton:focus {
  color: #324c5b;
  text-decoration: none;
}

.TopBar__orgLogo {
  width: 20px;
  min-width: 20px;
  height: 20px;
  margin: 0;
}

.TopBar__orgLogo--desktop {
  width: 90px;
}

.TopBar__orgLogo--mobile {
  display: none;
}

.TopBar__dropdown {
  min-width: 100px;
  position: absolute;
  top: 50px;
  right: 16px;
  display: none;
  background: #ffffff;
  font-size: 14px;
  border: 1px solid #dbe0e3;
}

.TopBar__dropdown--open {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  z-index: 999;
}

.TopBar__dropdown .TopBar__link--homepage {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 8px;
  margin-right: 0;
}

.TopBar__dropdown .TopBar__link--homepage:hover {
  background: #f8f8f8;
  color: #324c5b;
  text-decoration: none;
}

.TopBar__link,
.TopBar__button {
  font-family: "Merriweather Sans";
  font-size: 12px;
  line-height: 12px;
  color: #6c7c92;
  margin-right: 16px;
}

.TopBar__button:hover {
  cursor: pointer;
}

.TopBar__button {
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffffff;
  text-align: center;
  font-weight: 600;
  border: 1px solid #dbe0e3;
  border-radius: 4px;
}

.TopBar__button:focus,
.TopBar__button:hover,
.TopBar__button:visited {
  text-decoration: none;
}

.TopBar__button:hover {
  background-color: #f7f7f7;
}

.TopBar__button--wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.TopBar__button--login,
.TopBar__button--signup {
  min-width: 64px;
  color: #ffffff;
  border: none;
}

.TopBar__button:focus,
.TopBar__button:hover,
.TopBar__button:visited {
  color: #ffffff;
}

.TopBar__button--login {
  background: #314c5a;
}

.TopBar__button--login:hover {
  background: #6c7c92 !important;
}

.TopBar__button--signup {
  background: #007eff;
  margin-right: 16px;
}

.TopBar__button:hover {
  background: #007eff;
}

.TopBar__button--menu:hover .TopBar__icon--menu {
  color: #f1b61b;
}

@media (max-width: 425px) {
  .TopBar__orgLogo--desktop {
    display: none;
  }

  .TopBar__orgLogo--mobile {
    display: block;
    width: 20px;
    min-width: 20px;
    height: 20px;
  }
}

@media (max-width: 768px) {
  .TopBar__dropdown .TopBar__link--homepage {
    height: 40px;
  }

  .TopBar__hideOnSmallScreens {
    display: none;
  }

  .TopBar__icon {
    font-size: 14px;
  }

  .nav-button#home-button {
    top: 16px;
  }
}
